.image-links .line{
	top:0;
	left:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.8660254037844387, M12=0.49999999999999994, M21=-0.49999999999999994, M22=0.8660254037844387, SizingMethod='auto expand')";
}
.fancybox-bg{filter:none;}
.reasons-block .cols{margin:0 -10px 36px 0;}
/*
#nav ul a:hover{
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33f7d2dc', endColorstr='#b0f32727',GradientType=1 );
}
*/
.tickets-info .col{margin:0;}
.custom-form .error input[type=tel],
.custom-form .error input[type=email],
.custom-form .error input[type=text]{
	border:solid #e53a41;
	border-width:0 3px 3px 0;
	margin:0;
}
.error .chk-area{
	border:solid #e64056;
	border-width:0 3px 3px 0;
}
.feedback-form .error input[type=text],
.feedback-form .error input[type=tel],
.feedback-form .error input[type=email]{
	border:solid #e04349;
	border-width:0 3px 3px 0;
}
.feedback-form .error{margin:0 0 23px;}
/**/
#nav ul a {
	padding-right:12px !important;
	padding-left:12px !important;
}
/**/
.check-section .price-box strong {
    font-size: 40px;
    font-weight: normal !important;
    line-height: 40px;
}